.reefplan-category-tabs, .reefplan-category-tabs li {
	list-style: none;
	padding:0;
	margin:0;
	text-align:center;
}
.reefplan-category-tabs {
	display:flex;
	flex-direction:column;
	align-items:stretch;
	position:absolute;
	top:5px;
	left:5px;
	width:11%;
	min-width:72px;
}
.reefplan-category-tabs li {
	border:1px solid #4f6282;
	vertical-align: middle;
	margin-bottom:0.3em;
}

.reefplan-category-tabs li a {
	text-decoration: none;
	padding:0.3em;
	display:block;
}
.reefplan-category-tabs li a img {
	margin:auto;
	height:40px;
	width:auto;
	display:block;
	margin-bottom:0.2em;
}

.reefplan-category-tabs li a span {
	display:block;
	font-size:70%;
	line-height:101%;
	font-weight: normal;
}

@media only screen and (min-width: 800px) {
	.reefplan-category-tabs li a span {
		display:block;
		font-size:80%;
		line-height:101%;
		font-weight: bold;
	}
}

.reefplan-tab-management-practices li {
	background:#FFFFCE;

}
.reefplan-tab-management-practices li.selected {
	background:#b8c34f;
	color:#fff;
}
.reefplan-tab-management-practices li.selected a {
	background:#b8c34f;
	color:#fff;
}

.reefplan-tab-catchment-indicators li{
	background:#E5FFFF;
}

.reefplan-tab-catchment-loads li {
	background:#CCFFFF;
}
.reefplan-tab-catchment-indicators li.selected {
	background:#66c5d0;
}
.reefplan-tab-catchment-indicators li.selected a {
	color:#fff;
}
.reefplan-tab-catchment-loads li.selected {
	background:#00a6b3;
}
.reefplan-tab-catchment-loads li.selected a {
	color:#fff;
}

.reefplan-category-tabs i {
	display:block;
	max-width:50px;
	max-height:50px;
	min-width:20px;
	min-height:20px;
	height:5vw;
	width:5vw;
	margin:0 auto;
	background-repeat: no-repeat;
	background-position: bottom;
	background-size:cover;
}

i.icon-grains {
	background-image: url(/report_card/img/reefplan/icons/grains.svg);
}
li.selected i.icon-grains {
	background-image: url(/report_card/img/reefplan/icons/grains_highlighted.svg);
}

i.icon-grazing {
	background-image: url(/report_card/img/reefplan/icons/grazing.svg);
}
li.selected i.icon-grazing {
	background-image: url(/report_card/img/reefplan/icons/grazing_highlighted.svg);
}

i.icon-horticulture {
	background-image: url(/report_card/img/reefplan/icons/horticulture.svg);
}
li.selected i.icon-horticulture {
	background-image: url(/report_card/img/reefplan/icons/horticulture_highlighted.svg);
}

i.icon-sugarcane {
	background-image: url(/report_card/img/reefplan/icons/sugarcane.svg);
}
li.selected i.icon-sugarcane {
	background-image: url(/report_card/img/reefplan/icons/sugarcane_highlighted.svg);
}

i.icon-ground-cover {
	background-image: url(/report_card/img/reefplan/icons/ground-cover.svg);
}
li.selected i.icon-ground-cover {
	background-image: url(/report_card/img/reefplan/icons/ground-cover_highlighted.svg);
}

i.icon-riparian {
	background-image: url(/report_card/img/reefplan/icons/riparian.svg);
}
li.selected i.icon-riparian {
	background-image: url(/report_card/img/reefplan/icons/riparian_highlighted.svg);
}

i.icon-wetlands {
	background-image: url(/report_card/img/reefplan/icons/wetlands.svg);
}
li.selected i.icon-wetlands {
	background-image: url(/report_card/img/reefplan/icons/wetlands_highlighted.svg);
}

i.icon-dissolved-inorganic-nitrogen {
	background-image: url(/report_card/img/reefplan/icons/dissolved-inorganic-nitrogen.svg);
}
li.selected i.icon-dissolved-inorganic-nitrogen {
	background-image: url(/report_card/img/reefplan/icons/dissolved-inorganic-nitrogen_highlighted.svg);
}

i.icon-particulate-nitrogen {
	background-image: url(/report_card/img/reefplan/icons/particulate-nitrogen.svg);
}
li.selected i.icon-particulate-nitrogen {
	background-image: url(/report_card/img/reefplan/icons/particulate-nitrogen_highlighted.svg);
}

i.icon-particulate-phosphorus {
	background-image: url(/report_card/img/reefplan/icons/particulate-phosphorus.svg);
}
li.selected i.icon-particulate-phosphorus {
	background-image: url(/report_card/img/reefplan/icons/particulate-phosphorus_highlighted.svg);
}

i.icon-pesticides {
	background-image: url(/report_card/img/reefplan/icons/pesticides.svg);
}
li.selected i.icon-pesticides {
	background-image: url(/report_card/img/reefplan/icons/pesticides_highlighted.svg);
}

i.icon-sediment {
	background-image: url(/report_card/img/reefplan/icons/sediment.svg);
}
li.selected i.icon-sediment {
	background-image: url(/report_card/img/reefplan/icons/sediment_highlighted.svg);
}

.grid_chart_box .tabnav {
	margin:0;
	padding:0;
}

.reefplan-tab-inshore-marine-condition li a {
	display:flex;
	height: 1.5em;
}

@media only screen and (min-width: 600px) {
	.reefplan-tab-inshore-marine-condition li a {
		display:flex;
		height: 2.5em;
	}
}

.reefplan-tab-inshore-marine-condition li a span {
	color:#fff;
	display:block;
	margin:auto;
}

.highcharts-drilldown-axis-label {
	font-weight: normal !important;
}

.results-table {
	display:flex;
	min-height:550px;
	align-items:stretch;
	align-content:stretch;
	justify-content:center;
	flex-direction: column;
}
.results-table .result-row {
	display:flex;
	justify-content: space-around;
	border-top:1px dashed #ccc;
	align-items: center;
	flex-grow:1;
}
.results-table .result-row:nth-child(1) {
	border-top:none;
}
.results-table .result-row .result-title {
	margin:auto auto auto 0;
	width:30%;
}
.results-table .result-row .result-grade {
	text-align:center;
	margin:auto;
	padding:3px;
}
.results-table .result-row .result-grade img {
	max-height:4em;
	max-width: 4em;
	height:4em;
}
.results-table .result-row .result-grade .result-sub {
	font-size:90%;
}
.dialog-content {
	display:none;
}